{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "JwtKeys": {
    "Issuer": "http://mydomain.com.sv",
    "SignInKey": "5b864e8c-6ca4-4ac5-9128-9f10576e40b8",
    "ExpiryTimeMinutes": 60
  },
  "Collections": {
    "Poliza": "poliza",
    "Usuario": "usuario",
    "SeguroAuto": "seguroAuto"
  },
  "AllowedHosts": "*",
  "Database": {
    "Provider": "MongoDb",
    "ConnectionString": "mongodb://localhost:27017/?retryWrites=true&w=majority",
    "DatabaseName": "test"
  }
}
